@font-face {
  font-family: 'Nimbus Sans L';
  src: url('../../fonts/NimbusSanL-Regu.woff2') format('woff2'),
      url('../../fonts/NimbusSanL-Regu.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nimbus Sans L';
  src: url('../../fonts/NimbusSanL-Bold.woff2') format('woff2'),
      url('../../fonts/NimbusSanL-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nimbus Roman No9 L';
  src: url('../../fonts/NimbusRomNo9L-RegularItalic.woff2') format('woff2'),
      url('../../fonts/NimbusRomNo9L-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'MADE Outer Sans';
  src: url('../../fonts/MADEOuterSans.woff2') format('woff2'),
      url('../../fonts/MADEOuterSans.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MADE Outer Sans';
  src: url('../../fonts/MADEOuterSans-Medium.woff2') format('woff2'),
      url('../../fonts/MADEOuterSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'MADE Outer Sans';
  src: url('../../fonts/MADEOuterSans-Bold.woff2') format('woff2'),
      url('../../fonts/MADEOuterSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
